## qt-everywhere-opensource-src-4.8.7.tar.xz

=== src/3rdparty/phonon/includes/CMakeLists.txt ===
install( FILES
  Phonon/AbstractAudioOutput
  Phonon/AbstractMediaStream
  Phonon/AbstractVideoOutput
  Phonon/AddonInterface
  Phonon/AudioDevice
  Phonon/AudioDeviceEnumerator
  Phonon/AudioOutput
  Phonon/AudioOutputDevice
  Phonon/AudioOutputDeviceModel
  Phonon/AudioOutputInterface
  Phonon/BackendCapabilities
  Phonon/BackendInterface
  Phonon/Effect
  Phonon/EffectDescription
  Phonon/EffectDescriptionModel
  Phonon/EffectInterface
  Phonon/EffectParameter
  Phonon/EffectWidget
  Phonon/Global
  Phonon/MediaController
  Phonon/MediaNode
  Phonon/MediaObject
  Phonon/MediaObjectInterface
  Phonon/MediaSource
  Phonon/ObjectDescription
  Phonon/ObjectDescriptionModel
  Phonon/Path
  Phonon/PlatformPlugin
  Phonon/SeekSlider
  Phonon/StreamInterface
  Phonon/VideoPlayer
  Phonon/VideoWidget
  Phonon/VideoWidgetInterface
  Phonon/VolumeFaderEffect
  Phonon/VolumeFaderInterface
  Phonon/VolumeSlider
DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/Phonon COMPONENT Devel)

install(FILES
  Phonon/Experimental/AbstractVideoDataOutput
  Phonon/Experimental/AudioDataOutput
  Phonon/Experimental/SnapshotInterface
  Phonon/Experimental/VideoDataOutput
  Phonon/Experimental/VideoDataOutputInterface
  Phonon/Experimental/VideoFrame
  Phonon/Experimental/VideoFrame2
  Phonon/Experimental/Visualization
DESTINATION ${INCLUDE_INSTALL_DIR}/KDE/Phonon/Experimental COMPONENT Devel)
