=== demos/mobile/quickhit/plugins/LevelOne/debian/control ===
Source: levelone
Section: user/games
Priority: extra
Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Standards-Version: 3.7.2

Package: levelone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QuickHit - LevelOne
 QuickHit - LevelOne
